Bug 540757

Summary: Upgraded to Fedora 12; terminal keyboard shortcut no longer works
Product: [Fedora] Fedora Reporter: phithenumber
Component: gnome-terminalAssignee: Behdad Esfahbod <behdad>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: behdad, mclasen, vanamali
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 21:52:36 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description phithenumber 2009-11-23 21:48:41 EST
Description of problem:
I recently upgraded using the preupgrade application on Fedora 11 to upgrade to Fedora 12. After the installation was complete I tried using my pre-defined keyboard shortcut of CTRL+SHIFT+A to open up the terminal. I had this set and working in Fedora 11. It has not worked since I upgraded to Fedora 12.


Version-Release number of selected component (if applicable):
I am not sure if this is to blame specifically on "gnome-terminal" or on "gnome" in general.

How reproducible:
This happens every time I restart my computer or loging. I even created a new user and set a new shortcut under that new user to open the termianl using the keyboard shortcuts found in System > Preferences > Keyboard Shortcuts

Steps to Reproduce:
1. Set a keyboard shortcut for launching the terminal on Fedora 11
2. Upgrade to Fedora 12 from Fedora 11 via preupgrade
3. Once installation is done try to use previous shortcut.
  
Actual results:
Nothing shows up on the screen.

Expected results:
I expect the terminal window to show up.

Additional info:
Comment 1 Vanamali 2009-12-17 23:36:03 EST
I have a fresh install of FC12 and the system is up to date.  I had assigned Ctrl+F6 to maximize window horizontally (which used to toggle, i.e., unmaximize the window if it was maximized horizontally), which was working fine in FC11.  This assignment no longer works in FC12.  When I press Ctrl+F6 on a terminal window, I get ";5~" displayed on the screen.
Comment 2 Matthias Clasen 2010-01-25 01:35:51 EST
This might be the same problem as bug 554185
Comment 3 Vanamali 2010-01-27 03:57:29 EST
(In reply to comment #1)
> I have a fresh install of FC12 and the system is up to date.  I had assigned
> Ctrl+F6 to maximize window horizontally (which used to toggle, i.e., unmaximize
> the window if it was maximized horizontally), which was working fine in FC11. 
> This assignment no longer works in FC12.  When I press Ctrl+F6 on a terminal
> window, I get ";5~" displayed on the screen.    

The above problem is now gone---the shortcut Ctrl+F6 for maximizing a window horizontally is now working.  What happened since I filed my previous comment is that I had gone through several rounds of update using yum, and I am guessing that one of those must have fixed the problem.
Comment 4 Bug Zapper 2010-11-04 01:33:06 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 21:52:36 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.